Bug 188711 - couldn't delete NIC from system-config-network
couldn't delete NIC from system-config-network
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-network (Show other bugs)
4.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 10:51 EDT by cary jin
Modified: 2008-08-18 10:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 10:23:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description cary jin 2006-04-12 10:51:54 EDT
Description of problem:
couldn't remove the hardware NIC from system-config-network

Version-Release number of selected component (if applicable):

system-config-network 1.3.22

How reproducible:


Steps to Reproduce:
1. run system-config-network command , choice hardware tab , then delete NIC
from list , save the change .
2. rerun system-config-network , the deleted NIC still in the list .
3.
  
Actual results:
couldn't delete NIC .

Expected results:
delete NIC normally.

Additional info:
Comment 1 Harald Hoyer 2007-01-11 05:24:13 EST
is Status "configured" or "system"?? If not "configured" then, the HW is
autodetected, but no config file entry exists for that HW.
Comment 2 Phil Knirsch 2008-08-18 10:23:10 EDT
This request was evaluated by Red Hat Engineering for inclusion in a Red
Hat Enterprise Linux maintenance release.

As this bug has been in NEEDINFO for an extended period of time we are going
to close this bug due to inactivity. If you would like to persue this
matter feel free to reopen this bug and attach the needed information.

With the goal of minimizing risk of change for deployed systems, and in
response to customer and partner requirements, Red Hat takes a conservative
approach when evaluating enhancements for inclusion in maintenance updates
for currently deployed products. The primary objectives of update releases
are to enable new hardware platform support and to resolve critical
defects.

However, Red Hat will further review this request for potential inclusion
in future major releases of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.